/*
Primary: #00c853
Light: #5efc82
Dark: #009624
*/

body {
	background-color: #f2f2f2;
}

.jumbotron {
	background-color: #fff;
}

.dropdown-large {
	padding: 1rem;
}

.dropdown-item {
	display: inline-block;
	padding: .25rem 0rem;
}

.dropdown-item:focus, .dropdown-item:hover {
	background-color: transparent;
	text-decoration: underline;
}

.dropdown-item:active {
	color: inherit;
}

.btn-primary {
	background-color: #00c853;
	border-color: #00c853
}

.btn-primary:hover, 
.btn-primary:focus {
	background-color: #009624;
	border-color: #009624
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-large {
		min-width: 650px;
	}
}

/* ============ desktop view .end// ============ */

/* ============ only desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .dropdown-menu-end {
		right: 0;
		left: auto;
	}

	.navbar .nav-item .dropdown-menu {
		display: block;
		opacity: 0;
		visibility: hidden;
		transition: .3s;
		margin-top: 0;
	}

	.navbar .nav-item:hover .nav-link {
		color: #fff;
	}

	.navbar .dropdown-menu.fade-down {
		top: 80%;
		transform: rotateX(-75deg);
		transform-origin: 0% 0%;
	}

	.navbar .dropdown-menu.fade-up {
		top: 180%;
	}

	.navbar .nav-item:hover .dropdown-menu {
		transition: .3s;
		opacity: 1;
		visibility: visible;
		top: 100%;
		/* transform: rotateX(0deg); */
	}
}

/* ============ desktop view .end// ============ */

.bg-primary {
	background-color: #00c853 !important;
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, .9);
}

.dropdown-menu {
	border-color: #009624;
	border-radius: 0;
}


.main-icon span {
	width: 96px;
  height: 88px;
  display: flex;
  justify-content: center;
  align-items: center;
	margin:auto;
}

.main-icon span i {
  flex: 0 0 48px;
	font-size:3rem;
}

.main-icon a {
	color: #212529;
}

.main-icon a:hover {
	text-decoration: none;
}

.main-icon a:hover > .btn-icon {
	background: #009624;
}

.btn-icon {
	background: #00c853;
	border-radius: 20px;
	color: #fff;
}


.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-item {
	padding: 0 3rem;
	background: #e9ecef;
	color: #000!important;
}

.carousel-control-next, .carousel-control-prev {
	width: 7%;
}

/* ============ footer ============ */

footer {
	position: relative;
	padding: 20px 25px;
	/* z-index: 9999; */
	font-size: 0.9rem;
	background-color: #f8f9fa;
	border-top: #e9ecef 1px solid;
}

footer p {
	margin: 0;
}

/* ============ footer .end// ============ */